@import url("splide-core.min.css");
@media screen and (max-width: 768px) {
  .feature_special {
    margin-top: 40px;
    color: #333;
  }
  .feature_special a {
    color: #333;
    text-decoration: none;
  }
  .feature_special .inner_ {
    max-width: 100%;
    padding: 0 5%;
    margin-right: auto;
    margin-left: auto;
  }
  /* ライン */
  .feature_special_line {
    width: 100%;
    height: 10px;
    margin-top: 40px;
    background-color: #f0f0f0;
  }

  .feature_special .sp {
    display: block;
  }

  /* ------------------------------ 
タイトル
-------------------------------- */
  .feature_special .sec_eyebrow {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
    text-align: center;
  }
  .feature_special .sec_title {
    font-size: 28px;
    line-height: 1.5;
    text-align: center;
  }
  .feature_special .sec_subtitle {
    font-size: 12px;
    margin-bottom: 20px;
    text-align: center;
  }
  .feature_special .sec_comment {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
  }

  /* ------------------------------ 
スライダー基本設定
-------------------------------- */
  .splide__slide img {
    height: auto;
    width: 100%;
  }
  .splide__slide {
    position: relative;
  }

  /* 矢印ボタン */
  .splide__arrow {
    border: none;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 48px;
    height: 48px;
    transform: translateY(-50%);
  }
  .splide__arrow svg {
    display: none;
  }

  /* 矢印ボタン */
  .splide__arrow--next::after {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    top: 50%;
    left: 50%;
    transform: rotate(45deg) translateX(-50%);
  }
  .splide__arrow--prev::after {
    position: absolute;
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    top: 50%;
    left: 50%;
    transform: rotate(45deg) translateX(-50%);
  }
  /* スライダー01 */
  .splide__arrow--next {
    right: 0;
  }
  .splide__arrow--prev {
    left: 0;
  }

  /* ページネーション */
  .splide__pagination {
    gap: 5px;
    margin-top: 20px !important;
  }
  .splide__pagination li {
    height: 3px;
    line-height: 3px;
  }
  .splide__pagination li button.splide__pagination__page {
    display: block;
    width: 25px;
    border: none;
    background-color: #ccc;
  }
  .splide__pagination li button.splide__pagination__page.is-active {
    background-color: #cc0000;
  }

  /* ------------------------------ 
Flow_title
-------------------------------- */
  .feature_special.flow_title {
    height: 130px;
    background-image: url(../img/usr/feature_special/flow_title.png);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    transition: background-position 5s ease;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .feature_special.flow_title:hover {
    background-position: center top;
  }

  .feature_special.flow_title .title_main {
    color: #fff;
    font-size: 28px;
  }
  .feature_special.flow_title .title_sub {
    color: #fff;
    font-size: 12px;
  }

  /* ------------------------------ 
予算から探す
-------------------------------- */
  .feature_special.budget_search .inner_ {
    background-color: #f5f5f5;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 30px;
  }

  .feature_special.budget_search ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  /* 予算から探す01（画像なし） */
  .feature_special.budget_search.budget_search01 ul {
    gap: 6px;
  }
  .feature_special.budget_search.budget_search01 ul li {
    width: calc((100% - 6px) / 2);
    background-color: #fff;
    line-height: 40px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 20px;
  }
  .feature_special.budget_search.budget_search01 ul li a {
    font-size: 14px;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    border-radius: 20px;
    position: relative;
  }
  .feature_special.budget_search.budget_search01 ul li a::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
  }

  /* 予算から探す02（画像あり */
  .feature_special.budget_search.budget_search02 ul {
    flex-direction: column;
    gap: 8px;
  }
  .feature_special.budget_search.budget_search02 ul li {
    width: 100%;
    height: 72px;
    padding: 4px;
    background-color: #fff;
  }
  .feature_special.budget_search.budget_search02 ul li a,
  .feature_special.budget_search.budget_search03 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    position: relative;
  }
  .feature_special.budget_search.budget_search02 ul li a img,
  .feature_special.budget_search.budget_search03 ul li a img {
    width: 96px;
    height: 100%;
    object-fit: cover;
  }
  .feature_special.budget_search.budget_search02 ul li a div,
  .feature_special.budget_search.budget_search03 ul li a div {
    width: 100%;
    height: 100%;
    line-height: 64px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
  }
  .feature_special.budget_search.budget_search02 ul li a div span,
  .feature_special.budget_search.budget_search03 ul li a div span {
    font-size: 12px;
  }

  .feature_special.budget_search .note {
    width: 100%;
    margin-top: 20px;
    text-align: right;
    padding-right: 15px;
    position: relative;
    font-size: 14px;
  }
  .feature_special.budget_search .note::before {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-color: #000;
    border-radius: 50%;
  }
  .feature_special.budget_search .note::after {
    position: absolute;
    display: block;
    content: "";
    width: 4px;
    height: 4px;
    top: 50%;
    right: 5px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }

  /* 予算から探す03（背景色なし） */
  .feature_special.budget_search.budget_search03 .inner_ {
    background-color: #fff;
    padding: 0 5%;
  }
  .feature_special.budget_search.budget_search03 ul {
    gap: 6px;
  }
  .feature_special.budget_search.budget_search03 .inner_ ul li {
    border: 1px solid #eee;
    width: calc((100% - 6px) / 2);
    height: 60px;
    padding: 0;
  }
  .feature_special.budget_search.budget_search03 ul li a img {
    width: 60px;
    height: 60px;
    object-fit: cover;
  }
  .feature_special.budget_search.budget_search03 ul li a div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 20.4px;
  }

  /* 予算から探す04（画像背景） */
  .feature_special.budget_search.budget_search04 .inner_ {
    background-color: #fff;
    padding: 0 5%;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul {
    gap: 6px 10px;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li {
    background: url(../img/usr/feature_special/budget_img.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: calc((100% - 10px) / 2);
    height: 68px;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li a div {
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    color: #fff;
    font-size: 16px;
    height: 68px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li a div p {
    font-size: 16px;
    line-height: 20.4px;
  }
  .feature_special.budget_search.budget_search04 .inner_ ul li a div span {
    color: #fff;
    font-size: 12px;
  }

  /* ------------------------------ 
RECOMMEND
-------------------------------- */
  .feature_special.recommend {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .feature_special.recommend .recommend_block {
    /* display: flex;
  align-items: center;
  justify-content: space-between; */
    margin: 0 auto 60px;
  }
  .feature_special.recommend .img_ {
    position: relative;
    width: 100%;
    z-index: 1;
    transform: translate(50px, 30px);
    transition: 1s ease;
    opacity: 0;
    margin-bottom: 24px;
  }
  .feature_special.recommend .para.show {
    transform: translate(0, 0);
    opacity: 1;
  }
  .feature_special.recommend .text_ {
    width: 100%;
    transform: translate(-50px, 30px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.recommend .title_ {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 24px;
    text-align: left;
  }
  .feature_special.recommend .text_ p {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
  }

  .feature_special.recommend .recommend_block:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  .feature_special .feature-block08--img {
    transform: translate(-50px, 30px);
  }
  .feature_special .feature-block08--text {
    transform: translate(50px, 30px);
  }

  /* ------------------------------ 
PickUp
-------------------------------- */
  .feature_special.pickup {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .feature_special.pickup .pickup_title {
    font-size: 45px;
    line-height: 1.5;
  }
  .feature_special.pickup .pickup_subtitle {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .feature_special.pickup ul {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .feature_special.pickup ul li {
    width: calc((100% - 10px) / 2);
  }
  .feature_special.pickup ul li a {
    display: block;
    width: 100%;
    height: 100%;
  }

  /* ------------------------------ 
Wrapping
-------------------------------- */
  .feature_special.wrapping {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .feature_special.wrapping .inner_ {
    padding: 0;
  }

  .feature_special .feature-block09--text {
    margin: 0 0 60px;
    text-align: center;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special .feature-block09--text.show,
  .feature_special .feature-block09--img.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special .feature-block09--title {
    font-size: 20px;
    margin: 30px 0 15px;
  }
  .feature_special .feature-block09--text p {
    padding: 0 33px;
    font-size: 14px;
    line-height: 23.8px;
    text-align: left;
  }
  .feature_special .feature-block09--img {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }

  /* ------------------------------ 
Circle
-------------------------------- */
  .feature_special.circle {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .feature_special .feature-block05 {
    padding: 0;
  }
  .feature_special .feature-block05--lists {
    width: 100%;
    background: #fff;
    margin: 0 auto;
  }
  .feature_special .feature-block05--item {
    padding: 30px 0 20px;
  }
  .feature_special .feature-block05--item:not(:last-child) {
    border-bottom: 1px dotted #707070;
  }
  .feature_special .feature-block05--item-inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0;
    opacity: 0;
    transform: translateY(50px);
    transition: 1s ease;
  }
  .feature_special .feature-block05--item-inner.show {
    opacity: 1;
    transform: translateY(0);
  }
  .feature_special .feature-block05--img {
    width: 80px;
    margin-right: 20px;
  }
  .feature_special .feature-block05--text {
    width: 100%;
  }
  .feature_special .feature-block05--title {
    font-size: 16px;
    margin-bottom: 12px;
    text-align: left;
    font-weight: 500;
  }
  .feature_special .feature-block05--text p {
    font-size: 12px;
    line-height: 20.4px;
    text-align: left;
  }

  /* ------------------------------ 
Circle02
-------------------------------- */
  .feature_special.circle02 {
    background-color: #f5f5f5;
    padding: 60px 0;
  }

  .feature_special.circle02 .feature-block10--lists {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 12px;
  }
  .feature_special.circle02 .feature-block10--item {
    width: 100%;
    background-color: #fff;
    padding: 20px;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .feature_special.circle02 .feature-block10--item:nth-child(3n) {
    margin-right: 0;
  }
  .feature_special.circle02 .feature-block10--item:nth-last-child(-n + 3) {
    margin-bottom: 0;
  }
  .feature_special.circle02 .feature-block10--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.circle02 .feature-block10--item .feature-block10--text_area {
    width: calc(100% - 100px);
  }
  .feature_special.circle02 .feature-block10--img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    margin-right: 20px;
  }

  .feature_special.circle02 .feature-block10--img img {
    max-width: 100%;
    max-height: 100%;
  }
  .feature_special.circle02 .feature-block10--title {
    font-size: 16px;
    margin-bottom: 12px;
    text-align: left;
  }
  .feature_special.circle02 .feature-block10--text {
    font-size: 12px;
    line-height: 20.4px;
  }

  /* ------------------------------ 
Block
-------------------------------- */
  .feature_special .feature-block04 {
    padding: 0;
  }
  .feature_special .feature-block04--item {
    display: flex;
    align-items: stretch;
  }
  .feature_special .feature-block04--item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .feature_special .feature-block04--img {
    width: 50%;
    display: flex;
  }
  .feature_special .feature-block04--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .feature_special .feature-block04--text {
    width: 50%;
    background: #8a9c4d;
  }
  .feature_special .feature-block04--text-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    margin: 0 auto;
    opacity: 0;
    transform: translateY(50px);
    transition: 1s ease;
  }
  .feature_special .feature-block04--text-inner.show {
    opacity: 1;
    transform: translateY(0);
  }
  .feature_special .feature-block04--title {
    font-size: 20px;
    margin: 0 0 12px;
  }
  .feature_special .feature-block04--text p {
    font-size: 12px;
    line-height: 20.4px;
  }

  /* ------------------------------ 
Slidein
-------------------------------- */
  .feature_special .feature-block02--lists {
    display: flex;
    justify-content: center;
    gap: 0;
    flex-wrap: wrap;
  }
  .feature_special .feature-block02--item {
    width: 50%;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
    transition: 1s ease;
    display: flex;
    align-items: stretch;
  }
  .feature_special .feature-block02--item.show {
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
  }
  .feature_special .feature-block02--item img {
    width: 100%;
  }

  /* ------------------------------ 
Circle03
-------------------------------- */
  .feature_special.circle03 {
    background-color: #fff;
    width: 100%;
    padding: 0 0 60px;
  }

  .feature_special.circle03 .feature-block10--lists {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    gap: 60px;
  }
  .feature_special.circle03 .feature-block10--item {
    width: 100%;
    background-color: #fff;
    padding: 0 5%;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.circle03 .feature-block10--item:nth-child(3n) {
    margin-right: 0;
  }
  .feature_special.circle03 .feature-block10--item:nth-last-child(-n + 3) {
    margin-bottom: 0;
  }
  .feature_special.circle03 .feature-block10--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.circle03 .feature-block10--img {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 40px;
    margin-bottom: 20px;
  }

  .feature_special.circle03 .feature-block10--img img {
    max-width: 100%;
    max-height: 100%;
  }
  .feature_special.circle03 .feature-block10--title {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .feature_special.circle03 .feature-block10--text {
    font-size: 14px;
    line-height: 23.8px;
  }

  /* ------------------------------ 
Card01
-------------------------------- */
  .feature_special.card01 {
    background-color: #f5f5f5;
    margin: 0 auto;
  }
  .feature_special.card01 .inner_ {
    width: 100%;
  }

  .feature_special .feature-block11 {
    padding: 80px 0 20px;
  }
  .feature_special .feature-block11--lists {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    gap: 40px;
  }
  .feature_special .feature-block11--item {
    width: 100%;
    background-color: #fff;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special .feature-block11--item:last-child {
    margin: 0;
  }
  .feature_special .feature-block11--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special .feature-block11--img {
    margin: 0 0 20px;
  }
  .feature_special .feature-block11--title {
    font-size: 16px;
    line-height: 25.6px;
    text-align: left;
    margin: 20px;
  }
  .feature_special .feature-block11--text {
    font-size: 14px;
    margin: 0 20px 20px;
    line-height: 23.8px;
  }

  /* ------------------------------ 
Card02
-------------------------------- */
  .feature_special.card02 {
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
  }
  .feature_special.card02 .inner_ {
    padding: 0;
  }
  .feature_special .feature-block11--img {
    margin: 0 0 20px;
  }
  .feature_special.card02 .feature-block11--title {
    text-align: left;
    margin: 0 24px 20px;
  }
  .feature_special.card02 .feature-block11--text {
    padding: 0;
    margin: 0 24px 20px;
  }

  /* ------------------------------ 
Tile_bg01
-------------------------------- */
  .feature_special.tile_ {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .feature_special.tile_ .tile_bg_title {
    margin: 0 auto 30px;
    font-size: 41px;
    margin-bottom: 20px;
    color: #bbbbbb;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .feature_special.tile_ .tile_bg_title img {
    width: calc(100% / 3);
  }
  .feature_special.tile_ .tile_bg_title p {
    width: 100%;
    margin-top: 20px;
    height: auto;
    text-align: center;
  }

  .feature_special.tile_ .tile_title {
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
    line-height: 2;
  }
  .feature_special.tile_ .tile_text {
    font-size: 14px;
    line-height: 23.8px;
    padding: 0 30px;
    margin: 0 auto;
  }

  /* ------------------------------ 
zigzag
-------------------------------- */
  .feature_special.zigzag {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .feature_special.zigzag .feature-block11 {
    padding: 0;
    width: 150%;
    overflow: hidden;
    margin-left: -25%;
  }
  .feature_special.zigzag .feature-block11--lists {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 13px;
  }
  .feature_special.zigzag .feature-block11--item {
    width: 149px;
    height: auto;
    object-fit: contain;
    background-color: #fff;
    transform: translateY(50px);
    transition: 1s ease;
    opacity: 0;
  }
  .feature_special.zigzag .feature-block11--item:nth-child(odd) {
    margin-top: 12px;
  }
  .feature_special.zigzag .feature-block11--item.show {
    transform: translateY(0);
    opacity: 1;
  }
  .feature_special.zigzag .feature-block11--img {
    margin: 0 0 20px;
  }

  /* zigzag04 */
  .feature_special.zigzag04 .zigzag_block {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .feature_special.zigzag04 .zigzag_block li {
    width: 100%;
  }
  .feature_special.zigzag04 .zigzag_block li:nth-of-type(2) {
    padding-top: 0;
  }
  .feature_special.zigzag04 .zigzag_block li img {
    width: 100%;
    margin-bottom: 24px;
  }
  .feature_special.zigzag04 .zigzag_block li .zigzag_block_title {
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
  }
  .feature_special.zigzag04 .zigzag_block li p {
    font-size: 14px;
    margin-bottom: 20px;
  }

  /* ------------------------------ 
ウェーブ
-------------------------------- */
  .feature_special.wave_area {
    height: 400px;
    background-image: url(../img/usr/feature_special/wave_bg.png);
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .feature_special.wave_area .wave_inner {
    background-color: rgba(51, 51, 15, 0.3);
    width: 100%;
    height: 95%;
  }

  .feature_special.wave_area .top_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: contain;
  }
  .feature_special.wave_area .bottom_img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    object-fit: contain;
  }
  .feature_special.wave_area .text_area {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
  }
  .feature_special.wave_area .text_area .wave_eyebrow {
    font-size: 12px;
    margin-bottom: 19px;
  }
  .feature_special.wave_area .text_area .wave_title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 18px;
  }

  /* ------------------------------ 
リスト
-------------------------------- */
  .feature_special.list {
    width: 100%;
    padding: 0 25px;
  }
  .feature_special.list ul li {
    border-left: 5px solid #b3b3b3;
    padding: 0 0 15px 24px;
    margin-bottom: 47px;
  }
  .feature_special.list ul li .list_title {
    margin-bottom: 10px;
    display: flex;
    justify-content: left;
    align-items: center;
  }
  .feature_special.list ul li .list_title img {
    width: 42px;
    margin-right: 8px;
  }
  .feature_special.list ul li .list_title span {
    font-size: 16px;
  }
  .feature_special.list ul li .list_text {
    font-size: 14px;
    line-height: 1.8;
  }

  /* ------------------------------ 
ツートンカラー背景
-------------------------------- */
  .feature_special.two_tone_ {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(to bottom, #a8bc38 calc(100% - 30%), #8a9c4d calc(100% - 30%));
    padding: 40px 55px;
  }
  .feature_special.two_tone_ .two_tone_inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  .feature_special.two_tone_ .text_area {
    width: 100%;
    font-size: 14px;
    margin-bottom: 32px;
  }
  .feature_special.two_tone_ .text_area .two_tone_title {
    font-size: 32px;
    text-align: left;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 19px;
  }
  .feature_special.two_tone_ .two_tone_inner img {
    width: 100%;
  }
  .feature_special.two_tone_ .two_tone_text {
    font-size: 14px;
    line-height: 32px;
  }

  /* ------------------------------ 
背景動きあり
-------------------------------- */
  .feature_special.bg_move .bg_move_img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .feature_special.bg_move .text_area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .feature_special.bg_move .text_area .text_area_title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 15px;
  }
  .feature_special.bg_move .text_area p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    line-height: 1.8;
  }
  .feature_special.bg_move .text_area a {
    background-color: #fff;
    width: 256px;
    font-size: 16px;
    line-height: 56px;
    text-align: center;
    color: #fc8b74;
  }
  .feature_special.bg_move .text_area .para {
    width: 80%;
  }

  .feature_special.bg_move .text_area {
    width: 100%;
    background-color: #fc8b74;
    padding: 32px 24px;
    color: #fff;
  }

  .feature_special.bg_move.move01 .bg_move_img {
    width: 100%;
  }
  .feature_special.bg_move.move01 .bg_move_img img {
    width: 50%;
    aspect-ratio: 195 / 292;
    object-fit: cover;
  }

  /* bg_zoom02 */

  .bg_move_img {
    width: 100%;
  }
  .feature_special.bg_move.move02 .bg_move_img img {
    width: 50%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }
}
